#if !defined(__PROT_VAR_H__)
#define __PROT_VAR_H__
 
/* DsgVar Get/Set Prototypes*/
	#define M_DEFINE_DSGVAR_TYPE(a,b,c,d,e,f,gggg,hhhh,i,j) \
		unsigned char gggg(void *,unsigned char,struct tdstGetSetParam_ *); \
		unsigned char hhhh(void *,unsigned char,struct tdstGetSetParam_ *);
    #include "DefVar.h"
    #undef M_DEFINE_DSGVAR_TYPE
 
#endif /* __PROT_VAR_H__*/
